@media (max-width: 1400px) {
	header,
	#content,
	footer {
		width: 95%;
		margin: 0 2.5%;
	}

	.grid {
		width: 100%;

	margin-left: 0px;
	padding: 20px 0 0;

	}

	.inner-container {
		width: 100%;
	}

	.inner-container-section {
		padding: 0 3%;
	}


}

@media (max-width: 1000px) {

	.materiaalihaku-section {
		width: 100%;
	}

	.kielivalikko-container {
		width: 95%;
		margin: 0 2.5%;
	}

	.high-menu-row-container {
		display: none;
	}

	.header-row-section {
		max-width: 100%;
		width: 100%;
		height: auto;
	}

	#logo {
		margin-bottom: 30px;
	}
	#logo img {
		width: 100%;
	}

	.search-form {
		background: red;
	}

	.search-form input {
		width: 90%;
		padding: 10px 5%;
	}

	.being-menu {
		list-style: none;
		overflow: hidden;
		margin-left: 10px !important;
	}

	.being-menu li {
		display: none;
		float: left;
	}

	.being-menu li:last-child {
		display: block !important;
	}

	.being-menu li a {
		width: 100%;
		text-align: center;
		padding: 10px 0 10px 10px;
	}

	.content-area {
		width: 100%;
		margin-right: 0%;
	}

	.widget-area {
		width: 100%;
	}

	.grid-item { width: 50%; }
	.grid-item--width2 { width: 100%; }

	.footer-text {
		width: 100%;
	}

}

@media (max-width: 800px) {
	#footer-content-main-container,
	#footer-content-support-container {
		width: 100%;
	}

	.sponsor-link {
		width: 50%;
		height: 150px;
	}

	.inner-container-section {
		width: 100%;
		height: auto;
	}

}




@media (max-width: 800px) {

	#menu-toggler {
		display: inline-block;
	}

	.main-navigation {
		display: none;
		margin: 0 0 20px;
	}

	.main-navigation ul li {
		width: 100%;
		text-align: center;
	}

	.main-navigation ul ul {
		display: none !important;
	}


}


@media (max-width: 500px) {



	.being-menu li {
		float: left;
		width: 100% !important;
		background: none !important;
	}

	.being-menu li a {
		text-decoration: none;
		padding: 10px 0 10px 50px;
		background: brown;                   /* fallback color */
	/* 	background: hsla(34,85%,35%,1); */
		background: none !important;
		position: relative;
		display: block;
		float: left;
		text-align: center;
		padding: 10px 10px 10px 10px;

	}


}